html {
	
	overflow-y: scroll;	
}
html, body {
	
	margin: 0;
	padding: 0;
	height: 100%;
}

form {
  
  padding: 0;
  margin: 0;
  display: inline;
}

h1 { font-size: 140%; font-weight: normal; margin-bottom: 10px; }
h2 { font-size: 120%; font-weight: normal; margin-bottom: 5px; }
h3 { font-size: 110%; font-weight: normal; margin-bottom: 5px; }
h4 { font-size: 100%; }
h5 { font-size: 90%; }
h6 { font-size: 80%; }

a.block {
	
	display: block;
	text-decoration: none;
	color: inherit;
	background-color: transparent;
}
a {
	
	outline: none;
}

#wrapper {
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
}
#main {
	
	padding-top: 45px;
	position: relative;
	width: 1000px;
	margin: 0 auto;
	height: 100%;
}

#content {
	
	height: 100%;
	margin: auto;
	padding-left: 340px;
	padding-right: 10px;
	width: 650px;
}

#copyright_fake {
	
	height: 75px;
}
#copyright {
	
	position: absolute;
	padding-top: 15px;
	height: 35px;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#search_partner {
	
	margin: 20px 0 0px 65px;
}

#topmenu {
	
	padding: 5px 0 5px 0;
	border-bottom: 1px #3159A0 solid;
	height: 35px;
	margin-right: -19px;
}

#topmenu ul {
	
	width: 1023px;
	list-style: none;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0px;
	height: 20px;
}

#topmenu ul.administrator {

	width: 1100px;
}

#topmenu ul li {
		
	float: left;
	list-style: none;
	margin-top: -16px;
	margin-right: 0px;
	line-height: 15px;
	height: 15px;
	border: 1px solid #aecbe8;
	border-bottom: 1px solid #254B8C;
	padding: 15px 16.5px;
	background-color: #eaeef2;
	color: #A4A4A4;
}
#topmenu ul li.active,
#topmenu ul li.active:hover {
	border: 1px solid #254B8C;
	background-color: #254B8C;
	color: #fff;
}
#topmenu ul li div.label_manufacturer {
	line-height: 17px;
	margin-top: -9px;
	text-align: center;
	margin-bottom: -10px;
}
#topmenu ul li.active div.label,
#topmenu ul li.active div.label_manufacturer {
	position: relative;
	z-index: 2;
}
#topmenu ul a div.arrow {
	background-color: #254B8C;
	width: 34px;
	height: 34px;
	transform: rotate(45deg);
	position: relative;
	top: -4px;
	margin: 0 auto;	
	z-index: 1;
}
#topmenu ul li:hover {
	background-color: #fff;
	border-color: #254B8C;
	cursor: pointer;
	border-bottom: 1px solid #fff;
	color: #254B8C;
}	
#topmenu ul li:hover > div.arrow {
	background-color: #fff;
}
#topmenu ul li.active:hover > div.arrow {
	background-color: #254B8C;
}
#topmenu ul li:hover a {
	color: #254B8C;
}
#topmenu ul li a:hover {
	text-decoration: none;
}
#topmenu ul li.menu-item-right {
	
	border: none;
	float: none;
	margin: 0;
	white-space: nowrap;
	position: absolute;
	right: 15px;
	top: 0px;
	background-color: #fff;	
}
#topmenu ul li.menu-item-right {
	cursor: auto;
}
#topmenu ul li.menu-item-right a:hover {
	text-decoration: underline;
}
#topmenu ul li.menu-item-right i {
	margin-right: 5px;
}
	
@media (max-width: 1575px) {
	
	#topmenu ul li.menu-item-right {
		top: 55px;
	}
}
	
ul.product_list li {

	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

ul.product_list .description {
	
	line-height: 25px;
	margin-left: 110px;
}

#topmenu a, ul.product_list h3 a {
	
	text-decoration: none;
}
#topmenu a:hover, ul.product_list h3 a:hover {
	
	text-decoration: underline;
}


#search_wrapper {
	
	background: #3159a0;
	height: 86px;
	margin-top: 120px;
}

#search {
	
	position: relative;
	margin: 0 auto;
	width: 1000px;
	color: #fff;
}

#background-image {
	
	background: transparent url("/img/background.jpg") no-repeat scroll 0 0;
	width: 336px;
	height: 636px;
	position: absolute;
	top: -120px;
}
#background-image.backend {
	
	top: 0px;
}

#search_wrapper .logo {
	
	position: absolute;
	top: -153px;
	right: 125px;
	pointer-events: none;
}

#search div.title {
	
	font-size: 200%;
	line-height: 86px;
	vertical-align: middle;
	padding-left: 30px;
	
	height: 86px;
	width: 320px;
	background-color: #3159A0;
	
	position: absolute;
	z-index: 0;
	font-family: Tahoma, Geneva, sans-serif;
}

#searchbox_wrapper {
	
	position: absolute;
	left: 350px;
	top: 8px;
	width: 440px;
}

#searchbox {
	
	height: 46px;
	background: url('/img/searchbox_bg.jpg') no-repeat;
}
#searchbox .searchfield {
	
	border: none;
	background-color: transparent;
	color: #333333;
	font-size: 150%;
	height: 34px;
	line-height: 34px;
	margin: 6px 0 5px -10px;
	width: 285px;
	z-index: 99;
	border-bottom: 5px solid transparent;
	padding-left: 35px;

}
#searchbox .searchbutton {
	
	float: right;
	width: 105px;
	height: 35px;
	background-color: transparent;
	background-image: url('/img/button_search.png');
	border: none;
	margin: 6px 18px 0 0;
	cursor: pointer;
}
#searchbox .searchbutton:hover {
	
	background-image: url('/img/button_search_h.png');
}#searchbox .searchbutton:active {
	
	background-image: url('/img/button_search_d.png');
}

#searchfilter {
	
	font-size: 115%;
	line-height: 28px;
	vertical-align: middle;
	height: 28px;
	margin-left: 20px;
}

.box.pdf_notice {
	
	position: absolute;
	width: 230px;
	left: 35px;
	top: 320px;
	font-size: 13px;
}
.box.pdf_notice p {
	
	margin: 5px 0 0 0;
}


a.button,
.button:link,
.selectboxButton,
.selectboxButton:link {
	
	display: block;
	background: url("/img/button_n_bg.png") repeat transparent;
	height: 35px;
	line-height: 35px;
	width: 180px;
	text-align: center;
	color: #000;
	text-decoration: none;
}
a.button:hover,
.selectboxButton:hover {
	
	text-decoration: none;
	background: url("/img/button_h_bg.png") repeat transparent;
}

.selectboxButton select {
	
	height: 30px;
	float: left;
	margin: 3px 0 0 3px;
	width: 120px;
	text-align: center;
}
.selectboxButton select option {
	
	text-align: left;
}

.selectboxButton .caption {
	
	float: right;
	width: 54px;
	height: 35px;
	line-height: 35px;
	cursor: pointer;
	border-left: 1px #919191 solid;
}

ul.ui-autocomplete {
	width: 100%;	
	background-color: red;
	border: 1px solid #999;
	border-radius: 25px;
	z-index: 1000;
}

ul.ui-autocomplete li {
	border-bottom: 1px dotted #ccc;
	height: 50px;
	vertical-align: middle;
	white-space: nowrap;
}

ul.ui-autocomplete li small,
ul.ui-autocomplete li:hover small {
	color: #000;
}

ul.ui-autocomplete li:last-child {
	border: 0;
}

ul.ui-autocomplete li a {
	display: block;
	padding: 4px 8px;
	text-decoration: none;
	cursor: pointer;
}

ul.ui-autocomplete li a:hover,
ul.ui-autocomplete li a.ui-state-hover {
	color: #254B8C;
	background-color: #ddd;
	height: 42px;
}

ul.ui-autocomplete li img {
	border-radius: 10px;
	border: 1px solid #ddd;
}

ul.ui-autocomplete li a:hover img,
ul.ui-autocomplete li a.ui-state-hover img {
	border: 1px solid grey;
}

ul.ui-autocomplete li:last-child img {
	border: 0;
}

ul.ui-autocomplete li:last-child a:hover img,
ul.ui-autocomplete li:last-child a.ui-state-hover img {
	border: 0;
}


ul.ui-autocomplete li:first-child a:hover,
ul.ui-autocomplete li:first-child a.ui-state-hover {
	border-radius: 25px 25px 0 0;
}

ul.ui-autocomplete li:last-child a:hover,
ul.ui-autocomplete li:last-child a.ui-state-hover {
	border-radius: 0 0 25px 25px;
}

input.ui-autocomplete-input {
	background-image: none;
}

input.ui-autocomplete-loading {
	background: transparent url('../pics/laden.gif') no-repeat right center;
}


ul.list .options {
	
	display: inline-block;
	float: right;
}
ul.partnerlist {
	
	margin: 15px 0;
	width: 450px;
}
ul.partnerlist li.partner {
	
	border: 1px #999 solid;
	min-height: 80px;
	padding: 10px;
	margin-bottom: 10px;
	overflow: visible;
}
ul.partnerlist li.partner:hover {

	border: 1px #3159A0 solid;
	color: #3159A0;
}
ul.partnerlist .logo {
	
	display: inline-block;
	width: 150px;
	text-align: center;
	float: left;
	height: 80px;
	margin-right: 15px;
	height: 100%;
	min-height: 100%;
	padding-top: 10px;
}
ul.partnerlist .desc {
	
	padding-left: 170px;
}

ul.manufacturerlist {
	
	margin: 15px 0;
	width: 650px;
}
ul.manufacturerlist li.manufacturer {
	
	margin-bottom: 5px;
}
ul.product_list div.picture {
	
	display: inline-block;
	float: left;
	margin-right: 10px;
	background-image: url('/img/100/no_image.jpg');
	background-position:center;
	background-repeat:repeat;
	width: 100px;
	height: 100px;
}
ul.product_list div.picture img.enlargeble {
	
	cursor: pointer;
}

#picture_box_overlay {
	
	position: absolute;
	display: none;
	width: 500px;
	height: 500px;
	border: 2px #3159A0 solid;
}
div.product .productimage {
	
	width: 300px;
	height: 300px;
	border: 2px #3159A0 solid;
	float: left;
	margin-right: 10px;
}
ul.product_list .active {
	
	border-bottom: 2px #3159A0 solid;
	height: 98px !important;
	overflow: hidden;
}

ul.product_list .buttons, div .product .buttons {
	
	float: right;
	padding-top: 10px;
}

ul.product_list .buttons {
	
	padding-top: 0;
	margin-left: 10px;
}

div .product .buttons {
	
	float: left;
}
ul.product_list .buttons button, div .product .buttons button {
	
	display: inline-block;
	margin-bottom: 4px;
	width: 140px;
	height: 28px;
}

table.imprint td {
	
	padding: 2px 0;
}


.navi_pages {
	
	margin: 10px 0;
}

.disabled_link {
	
	color: #999;
}


.no-select {
	
	-moz-user-select:none;
	-khtml-user-select: none;
}


#user-info {
	color: #666;
	font-size: 90%;
	padding: 5px 20px;
	text-align: right;
	background-color: #eee;
	border-bottom: 1px solid #ddd;
}

#statistik .tr {
	font-weight: bold;
}

#datenblatt {
	padding: 20px;
}

.menu-block {
	margin-top: 20px;
}

.menu-block li {
	margin-top: 5px;
}

.input.mehr {
    width: 510px;
	font-size: small;
    text-align: right;
}

.feld {
	width: 500px;
}

.feld.klein {
	width: auto;
	min-width: 50px;
}

select.feld {
	width: 512px;
}

textarea.feld {
	height: 150px;
}

.red {
	color: red;
}

p {
	
	margin: 10px 0;
}


div#content.home div.ad_medium_rectangle {
	
    top: 170px;
    right: 700px;
	padding: 10px;
	position: absolute;
}

div.ad_medium_rectangle {
	
	display: inline-block;
}
div.ad_medium_rectangle span.ad_notice {
	
	display: block;
	text-align: right;
	font-size: small;
	color: #333;
}

p.input.submit input[type=submit],
p.input.sumbit input[type=submit],
p.input.submit input[type=button],
p.input.sumbit input[type=button],
input[type=submit].button {

	padding: 5px 10px;
}

#content.product ul.productinfo {
	
	float: right;
	margin-right: 100px;
	width: 220px;
}

#content.product .productlinks ul li {
	
	margin-top: 10px;
}
#content.product .productlinks ul li span {
	
	display: inline-block;
	float: left;
	width: 80px;
	line-height: 24px;
}
#content.product .productlinks ul li input {
	
	width: 540px;
	padding: 3px;
}

.ui-menu-item small {
	
	color: grey;
}

.ui-menu-item:hover small {
	
	color: white;
}

.ui-menu-item img.artikelbild {
	
	width: 40px;
	height: 40px;
	margin: 0;
	padding: 0;
	float: left; 
	margin-right: 5px;	
}

table.logo_log {
	width: 1022px;
}

table.logo_log tr {
	line-height: 20px;
	padding-left: 15px;
	border-bottom: 1px dotted #333;
}

table.logo_log tr:last-child {
	border-bottom: 0;
}

table.logo_log td {
	border: 0;
	padding: 3px 5px;
	white-space: nowrap;
	font-size: 14px;
}

table.logo_log td:first-child {
	padding-left: 15px;
}
table.logo_log td:last-child {
	padding-right: 15px;
}

table.logo_log tr:hover {
	background-color: #aecbe8;
}

.logolog-link {
	font-size: 30px;
	opacity: 0.4;
}

.logolog-link:hover {
	text-decoration: none;
	opacity: 1;
}

.box.logolog ,
.box.partnerlogo {
	
	background-color: #EAEEF2;
	border: 1px #AECBE8 solid;
	padding: 10px;
    width: 500px;
	margin-top: 35px;
}

.box.logolog {
	padding: 10px 0;
}

.box.logolog .title ,
.box.partnerlogo .title {
	
	font-size: 110%;
	font-weight: normal;
	background-color: #AECBE8;
	margin: -10px -10px 10px -10px;
	padding: 5px;
}

.box.logolog .title {
	background-color: #B40404;
	color: #fff;
	padding: 10px;
	margin: -10px 0 10px 0;
}

.box.logolog {
	border: 1px #B40404 solid;
}

.box.partnerlogo textarea {	
	width: 340px;
    height: 115px;
	float: right;	
    border: 1px solid #A9A9A9;
	background-color: #FFFFFF;
	font-size: 13px;
	padding: 15px 2px;
	overflow: hidden;
	resize: none;
}	

.box.partnerlogo.backend {	
	/*width: 90%;*/
	width: 100%;
}

.box.logolog.backend {	
	width: 100%;
	display: inline-table;
}

.box.partnerlogo.backend textarea {
	
	height: 95px;
	width: 82%;
	padding: 25px 2px;
}

#meldungOptOut {
color: #fff;
background-color: #000;
opacity: 0.6;
width: 100%;
padding: 15px 20px;
text-align: center;
position: fixed;
bottom: 0;
left: 0;
z-index: 999;
}

#meldungOptOut a {
color: #fff;
text-decoration: underline;
}

#meldungOptOut a.btn {
padding: 3px 5px;
border: 1px solid #fff;
color: #fff;
background-color: #000;
margin: 0 10px;
cursor: pointer;
text-decoration: none;
}

textarea.itxpzns {
height: 125px; 
width: 640px	
}

.box.itx {
line-height: 25px;
}

.box.itx .titleteaser {
text-align: center; 
font-weight: bold; 
font-size: 20px; 
margin-top: 10px;
}

.box.itx .hr {
border-bottom: 1px solid #AECBE8; 
height: 1px; 
width: 100%; 
margin-top: 15px;
}

.box.itx .shorttext1 {
font-size: 18px;
}

.box.itx .fulltext1 ,
.box.itx .fulltext2 {
font-size: 16px; 
font-weight: bold;	
}

.box.itx .shorttext2 {
font-size: 14px;
}

.box.itx .messagetitle {
font-weight: bold; 
font-size: 18px; 
margin-bottom: 10px;	
}

.box.itx .messagedescription {
font-size: 16px;	
}

.box.itx .messageinteraction {
text-align: justify; 
font-size: 14px;
}

#rating_short_panel ,
#rating_info_panel {	
margin-bottom: 5px;
}

#rating_info_panel {
display: inline-block;
}

#rating_short_panel a,
#rating_short_panel a.textlink:hover,
#rating_short_panel a:hover ,
#rating_info_panel a,
#rating_info_panel a.textlink:hover,
#rating_info_panel a:hover {
text-decoration: none;
}

#rating_short_panel a.numberlink ,
#rating_info_panel a.numberlink {
color: #000;
}

#rating_info_panel a.textlink {
text-decoration: underline;
}

#rating_info_panel div.sterne {
float: left;
margin-top: -3px;
margin-bottom: 5px;
cursor: pointer;
}

#rating_info_panel div.sterne img {
height: 25px;
width: 25px;
}

#rating_short_panel div.sterne {
float: left;
margin-top: -2px;
cursor: pointer;
}

#rating_short_panel div.sterne img {
height: 20px;
width: 20px;
}
